/* generated in /www/wp-content/themes/fair/assets/custom-styles/general-custom-styles.php fair_edge_design_styles function */
.edgtf-preload-background { background-image: url(http://delexpress-2018.flywheelsites.com/wp-content/themes/fair/assets/img/preload_pattern.png) !important;}

/* generated in /www/wp-content/themes/fair/assets/custom-styles/general-custom-styles.php fair_edge_design_styles function */
.edgtf-boxed .edgtf-wrapper { background-attachment: fixed;}

/* generated in /www/wp-content/themes/fair/assets/custom-styles/general-custom-styles.php fair_edge_smooth_page_transition_styles function */
.edgtf-smooth-transition-loader { background-color: #50a120;}


        
        
        
        
	            
        
        

        
        
        
        
        
        
        
        
        
                
        
        
        
        
        
        
        
        
        
        
                
        
                
        